/********************************************************************
    Project :   PE5004 Evaboard
    Version :   v1.1             
    Software:   PSoC Designer 
    Hardware:   PSoC MiniProg, PE5004 Evaboard
	Device	: 	CY7C64356
    Date    :   Jan 29 2009
    Author  :   HoJ
    Company :   PE Gmbh               

	desgription: menue subfunctions --> Multitouch demo, Slider demo and OLED demo
				 header-file
	
******************************************************************************/


#include <m8c.h>        // part specific constants and macros

//variable defines
BYTE runr;
BYTE runc;
WORD rsum[8];
BYTE run_matrix;

//-------------------------------------------------
// Prototypes
//-------------------------------------------------

void multi_touch_demo(void);

void slider_demo(void);

void oled_demo(void);

//-------------------------------------------------
// source code
//-------------------------------------------------

#include "menue_functions.c"
